<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

<form>
<div><label for="special_input_name">full_name</label></div>
    <div><input id="special_input_name" type="text" name="full_name" placeholder="full_name"></div>

      <div> <label for="special_input_email">email</label></div>
       <div> <input type="email" name="email"id="special_input_email"></div>

    <div> <label for="special_input_age">age</label></div>
    <div><input id="special_input_age" type="number" name="age" placeholder="age"></div>

    <div><label for="special_input_gender_male">male</label>
     <input id="special_input_gender_male" type="radio" name="gender">
    <label for="special_input_gender_female">female</label>
        <input id="special_input_gender_female" type="radio" name="gender"></div>


    <div>  <label for="special_input_date_of_birth">date of birth</label></div>
       <div> <input id="special_input_date_of_birth" type="date" name="date of birth"></div>
    <div><label for="special_input">favourite colour</label></div>
    <div> <input id="special_input" type="color" name="favourite colour"></div>

    <div> <label for="special_input_hobbies_and_interests">hobbies_and_interests</label></div>
      <div>  <textarea id="special_input_hobbies_and_interests" name="hobbies_and_interests">
        </textarea></div>
    <div>
        <label for="special_select">the district in which you live</label></div>
       <div> <select id="special_select">
            <option>ozerna</option>
            <option>dybove</option>
            <option>vistavka</option>
        </select>
       </div>
    <div>
        <button type="submit">
            <b> save without editing</b>
        </button>
    </div>
    <div>
        <button type="submit">
            <b> save</b>
        </button>
        <div>
            <button type="reset">
                <b>reset</b>
            </button>
        </div>
    </div>


</form>

</body>
</html>